
<div class="users">
	<SitePanel :title="'Сотрудники'"/>
	<div class="cards">
		<router-link :to="{path: '/users/'+item.id }" class="card" v-for="item in data" :key="item.id" v-if="dataReady === true">
			<div class="card-avatar" :style="(item.photoUrl) ? 'background-image: url('+ item.photoUrl +')' : ''"/>
			<div class="card-info">
				<div class="card-name">{{item.surname}}<br>{{item.name}} {{item.patronymic}}</div>
				<div class="card-contact">
					<div>{{item.phone}}</div>
					<a :href="'mailto:'+item.email">{{item.email}}</a>
				</div>
				<div class="card-tasks">
					<img class="card-icon" src="/assets/svg/today.svg" />
					<div class="card-counter">{{getStat(item.id)}}</div>
				</div>
			</div>
		</router-link >
	</div>
</div>